Bug 105856 - RHGB short translations
RHGB short translations
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rhgb (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
 
Reported: 2003-09-28 10:19 EDT by Alan Cox
Modified: 2013-04-02 00:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-06 11:35:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2003-09-28 10:19:59 EDT
Translations for RHGB were checked into the i18n CVS well before test2 came out
but are missing.
Comment 1 Jonathan Blandford 2003-10-06 11:35:00 EDT
elvis problems.  Should be fixed now -- all the po files are appearing.  I'm
planning on doing a release/build this evening.

Note You need to log in before you can comment on or make changes to this bug.